Subject: Re: Windows NT issues.
From: [email-masked] (Craig Nelson)

23 Oct 1998 10:35:47 -0700
Message-ID: <[email-masked]>
To: [email-masked], [email-masked]

> 
> Hello everyone.
> 
> I am regularly being struck down by errors when executing GNU software
> under NT, even if compiled with MinGW32.
> So what? Is this normal? Under Win98, these programs run error-free. As
> long as they are just a few utilities, I can boot the other platform and
> use the program, but it's quite a hassle, and I fear not being able to
> develop apps for NT.
> 
> Is this a well-known issue, or is my Windows NT just screwed up?
> 
> Okay, CU,
>  Tiger

Actually, i have the same problem but its the other way around.  my stuff runs awesome
under NT but forks cause core dumps for child processes under 98 and for both parent
and child under 95.

Sometimes make hangs the whole system under 95, but under NT its all beautiful man!

Craig Nelson, Cameo Systems Inc.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".